@charset "UTF-8";

/* nav-cmn-pager */
.nav-cmn-pager{
}

@media (max-width: 767px) {
  .nav-cmn-pager div{
    letter-spacing: -0.1em;
  }
  .nav-cmn-pager div>a,
  .nav-cmn-pager div>span{
    width: 36px;
    height: 40px;
  }
  .nav-cmn-pager div>a {
    width: 36px;
  }
  .nav-cmn-pager div>a:first-child{
    margin-right: 5px
  }
  .nav-cmn-pager div>a:last-child{
    margin-left: 5px
  }
  .nav-cmn-pager div>.is-current input,
  .nav-cmn-pager div>.is-current input:focus{
    width: 36px;
  }
  .nav-cmn-pager .s-prev,
  .nav-cmn-pager .s-next{
    width: 40px;
  }
  .ico-cmn-arrow.s-prev{
    padding-left: 0.8em;
  }
  .ico-cmn-arrow.s-next{
    padding-right: 0.8em;
  }
}


/*
  機種名を入力して調べる
*/

.layoutsuggest {
    position: absolute;
  }
  #suggesut {
    position: absolute;
  }
  .suggestBox {
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    width: auto;
    padding: 2px;
    left: 0;
    z-index: 10000;
    min-width: 380px;
    top: -31px;
  }
  .suggestOut {
    cursor: pointer;
    background-color: #ffffff;
  }
  .suggestOver {
    cursor: pointer;
    background-color: #ffdce6;
  }
  .suggestMessage {
    background-color: #ebebeb;
    border-top: #cccccc solid 1px;
    font-weight: bold;
    font-size: 83%;
    padding: 2px;
    margin: 0 0 0 0px;
  }

#search_select .tit-common-lv4,
#search_text .tit-common-lv4 {
  padding-top: 0;
  padding-bottom: 0;
}

.search_result .result_item_table{
  table-layout: fixed;
}
.search_result .result_item_table th.result_item_fig {
  width: 20%;
}
.search_result .result_item_table th.result_item_exp {
  width: 24%;
}
.search_result .result_item_table th.result_item_note {
}
.search_result .result_item_table td.result_item_fig {
}
.search_result .result_item_table td.result_item_exp {
  overflow-wrap: break-word;
  text-align: left;
}
.search_result .result_item_table td.result_item_note {
  text-align: left;
}
.search_result .result_item_table .model_name {
  font-weight: bold;
}
.search_result .result_item_table .result_item_fig .model_name {
  font-size: 132.89%;
}

.search_result .search_result_ttl{
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 10px;
}

.search_result .icon-mark--3g,
.search_result .icon-mark--4g {
  display: inline-block;
  min-width: 78px;
  padding: 1px 0 0;
  margin-bottom: 5px;
  line-height: 1.4;
  color: #fff;
  font-size: 72%;
  font-weight: bold;
  text-align: center;
  vertical-align: .05em;
  letter-spacing: normal;
  text-decoration: none;
}
.search_result .icon-mark--3g {
  border: 1px solid #0533cb;
  background-color: #0533cb;
}
.search_result .icon-mark--4g{
  border: 1px solid #c03;
  background-color: #c03;
}

.search_result .list-common__item{
  line-height: 1.2;
}
.search_result .list-common__item:has(.note_3g, .note_volte, .note_5):before{
  color: #c03;
}
.search_result .note_3g,
.search_result .note_volte,
.search_result .note_5 {
  color: #c03;
  font-size: 116.279%;
  font-weight: bold;
}

@media (max-width: 767px) {
  .search_result .result_item_table th.result_item_fig {
    width: 24%;
  }
  .search_result .icon-mark--3g,
  .search_result .icon-mark--4g {
    min-width: auto;
    width: 100%;
  }
}


/*
  対象機種の一覧を見る
*/

/* btn-reset-area */
.btn-reset-area{
  padding-top: 20px;
  text-align: center;
}
.btn-reset-area input:not([type="radio"]):not([type="checkbox"]).pulldown-reset{
    padding: 5px;
    border: 1px solid #d6d6d6;
    border-radius: 3px;
    cursor: pointer;
}

/* modellist_table */
.modellist_table{}

.modellist_table .col-category{
  width: 20%;
}
.modellist_table .col-maker{
  width: 28%;
}
.modellist_table .col-model{
  width: 52%;
}

@media (max-width: 767px) {
  .modellist_table .col-category,
  .modellist_table .col-maker{
    width: 20%;
  }
  .modellist_table .col-model{
    width: 60%;
  }
}

.modellist_table .modellist_head{
  background-color: #424242;
  color: #fff;
  font-size: 128.571%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 4px;
}
.modellist_table td{
  text-align: left;
}
.modellist_table tbody .cell_category{}
.modellist_table tbody .cell_maker{}
.modellist_table tbody .cell_model{}
.modellist_table tbody .cell_model .model_name{
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .modellist_table .modellist_head{
    padding: 24px;
  }
}

@media (max-width: 767px) {
  .modellist_table .modellist_head{
    padding: 12px;
  }
}

/* limit_table */
.limit_table{}

.limit_table .notes_volte{
  margin-bottom: 5px;
}
.limit_table .notes_volte .s-ftbox{
  text-indent: -7em;
  padding-left: 7em;
}
.limit_table .notes_4g{}
.limit_table .note_volte,
.limit_table .note_5{
  color: #c03;
}
.limit_table .notes_4g li:has(.note_5)::before{
  color: #c03;
}

.limit_table .table-common__in{
  overflow-y: scroll;
  max-height: 500px;
}
.limit_table .table-common__in .table-common__table{
  border-bottom: none;
}

.limit_table .limitation_head{
  background-color: #424242;
  color: #fff;
  font-size: 128.571%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 4px;
}
.limit_table thead{
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
}
.limit_table .cell_date{
  width: 10em;
}
.limit_table .cell_volte,
.limit_table .cell_other5{
  color: #c03;
}

@media screen and (min-width: 768px) {
  .limit_table .table-common__in{
    border-bottom: 1px solid #aaa;
  }
  .limit_table .limitation_head{
    padding: 24px;
  }
}

@media (max-width: 767px) {
  .limit_table .table-common__in{
    max-height: 50vh;
  }
  .limit_table .limitation_head{
    padding: 12px;
  }
}



/*  */
